@charset "utf-8";

@import url("base.css");
@import url("button.css");
@import url("dp/style.css");

body {/*background:#24211D;*/}
.boderUnline1 {border-bottom:1px solid #e4e0dc !important;}
.inputLine {border:1px solid #cfccc1; height:23px; line-height:23px; padding:1px 0 0 10px; color:#747067;}
/*****   2017.08.22    *****/

.sub-visual {
/*   width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  height: 160px;
  background: url(/img/golf/vc/common/sub_visual.jpg) no-repeat 0 0;
  margin-top: 44px; */
}

/* Layout */
.container-full {
  width: 100%;
}

.container {
  width: 960px;
  margin: 0 auto;
}

/* Login */
#login {
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -232px;
  margin-top: -170px;
  border: 3px solid #264331;
  border-top: none;
  background: #fff;
  z-index: 10000;
  display: none;
}
#login .login-top {
  width: 458px;
  height: 41px;
  background: url(/img/golf/vc/util/login-top.png) no-repeat 0;
  position: relative;
}
#login .login-top a {
  width: 41px;
  height: 41px;
  position: absolute;
  top: 0;
  right: 4px;
}
#login .wrap {
  margin-top: 30px;
  margin-left: 24px;
}
#login .wrap:after {
  content: "";
  display: block;
  clear: both;
}
#login .wrap .left {
  float: left;
  width: 289px;
}
#login .wrap .left ul {
  float: left;
}
#login .wrap .left ul li {
  float: left;
  margin-bottom: 4px;
}
#login .wrap .left ul li input {
  width: 230px;
  border: 1px solid #496754;
  background: #e7f2eb;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#login .wrap .left ul li.key {
  width: 59px;
  font-size: 12px;
  color: #496754;
  line-height: 29px;
}
#login .wrap .right {
  float: left;
  margin-left: 10px;
  background: #35513b;
  border: 1px solid #0e2417;
  line-height: 58px;
  text-align: center;
  color: #d0e2d7;
  width: 110px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#login .btn-wrap {
  margin-left: 83px;
  margin-top: 13px;
}
#login .btn-wrap:after {
  content: "";
  display: block;
  clear: both;
}
#login .btn-wrap a {
  float: left;
  background: #e7f2eb;
  border: 1px solid #ced3cd;
  font-size: 12px;
  color: #738379;
  line-height: 24px;
  width: 110px;
  text-align: center;
  margin-right: 10px;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#login .mem {
  margin-top: 10px;
  margin-left: 83px;
  line-height: 20px;
}
#login .mem input {
  margin-right: 5px;
  color: #496754;
  font-size: 12px;
}
#login img {
  margin: 20px auto 0;
}

footer {
  border-top: 1px solid #dde0e4 !important;
  position: relative !important;
}


/*****    추가끝     *****/

.selectbox_title {width:128px; padding:5px 15px 4px 10px; border:1px solid #cfccc1; color:#747067; background:url('/img/golf/delpino/bg_select0_off.gif') no-repeat 100% center;}
.selectbox_title strong {display:block; overflow:hidden; width:100%; height:1em; font-weight:normal; word-break:break-all; line-height:1em; padding:1px 0 2px; _padding:2px 0 1px; color:#747067;}
.selectbox_title:hover {border:1px solid #cfccc1;}
.selectbox_title_focus strong {color:#747067;}
.selectbox_option {overflow:hidden; border:1px solid #cfccc1; background:#fff;}
.selectbox_option a {display:block; overflow:hidden; height:1em; color:#747067; word-break:break-all; line-height:1.2em; padding:4px 3px 7px 10px; _padding:5px 3px 6px 10px; text-decoration:none !important;}
div.selectbox_option a:hover{color:#fff; background:#7d736a;}

.bgMainWrap {width:100%; min-width:1024px; background:#24211D; overflow-x:hidden;}

#topLink {width:100%; background:#272420;}
#topLink ul {overflow:hidden; width:606px; margin:0 auto;}
#topLink ul li {float:left; border-left:1px solid #3f3728;}
#topLink ul li.end {border-right:1px solid #3f3728;}

#headerWrap {position:absolute; left:0; top:34px; width:100%; z-index:800;}
#headerWrap #header {position:relative; width:1000px; margin:0 auto;}
#headerWrap #header h1 {text-align:center;}
#headerWrap #header .btn_sonofelice1 {position:absolute; right:0; top:63px;}

#gnbWrap {width:1000px; margin-top:22px; line-height:16px;}
#gnbWrap .gnbBox {overflow:hidden; float:left;}
#gnbWrap .gnbBox .mnDtBx1 {float:left; overflow:hidden; height:40px;}
#gnbWrap .gnbBox .mnDtBx1 .mnDt1 {display:block; height:40px; text-decoration:none;}
#gnbWrap .gnbBox .mnDtBx1 .mnDt1 span {visibility:hidden;}
#gnbWrap .gnbBox .mnDtBx1 .mnDt1:hover {text-decoration:none;}
#gnbWrap .gnbBox .mnDtBx1 .gndSubMenu1 {padding:15px 0 0 0; width:100%; letter-spacing:-0.09em; height:500px; background:url("/img/golf/delpino/bg_gnbMenu_off.png");}
#gnbWrap .gnbBox .mnDtBx1 .gndSubMenu1 .mnDtBx2 {padding-left:10px;}
#gnbWrap .gnbBox .mnDtBx1 .gndSubMenu1 .mnDtBx2 li {padding-bottom:10px;}
#gnbWrap .gnbBox .mnDtBx1 .gndSubMenu1 .mnDtBx2 li a {color:#999;}
#gnbWrap .gnbBox .mnDtBx1 .gndSubMenu1 .mnDtBx2 li .gndSubMenu2 {font-size:11px;}
#gnbWrap .gnbBox .mnDtBx1 .gndSubMenu1 .mnDtBx2 li .gndSubMenu2 a {display:block; padding-top:4px;}
#gnbWrap .gnbBox .mnDtBx1.subOn .gndSubMenu1 {background:url("/img/golf/delpino/bg_gnbMenu_on.png");}
#gnbWrap .gnbBox .mnDtBx1.subOn .gndSubMenu1 .mnDtBx2 li a {color:#ccc;}
#gnbWrap .gnbBox .mnDtBx1.subOn .gndSubMenu1 .mnDtBx2 li a:hover {color:#bf9860;}

#gnbWrap .gnbBox .menuGnb1 {width:120px;}
#gnbWrap .gnbBox .menuGnb2 {width:110px;}
#gnbWrap .gnbBox .menuGnb3 {width:110px;}
#gnbWrap .gnbBox .menuGnb4 {width:150px;}
#gnbWrap .gnbBox .menuGnb5 {width:100px;}
#gnbWrap .gnbBox .menuGnb6 {width:100px;}
#gnbWrap .gnbBox .menuGnb7 {width:100px;}

#gnbWrap .utilWrap {overflow:hidden; float:right; width:182px; padding:14px 10px 0; height:26px; text-align:center; background:url("/img/golf/delpino/bg_util.png") no-repeat left top;}
#gnbWrap .utilWrap a {margin:0 4px;}
#gnbWrap .utilWrap img {vertical-align:top;}

/* quick_sono */
#quick_sono {position:absolute; right:0; z-index:900; width:200px; height:620px;}
#quick_sono:after {content:""; display:block; float:none; clear:both;}
#quick_sono .qkBtn {position:absolute; left:-70px; top:216px;}
#quick_sono .qkBody {float:right; width:180px; height:620px; padding-left:20px; color:#999; background:url("/img/golf/delpino/bg_quick.png") no-repeat left top;}
#quick_sono .qkBody .btn_akClose {display:none; position:absolute; right:10px; top:10px;}
#quick_sono .qkBody .noticeMn {position:relative; padding:20px 10px 0 0; height:116px;}
#quick_sono .qkBody .noticeMn .txtLk {padding-top:7px; height:14px;}
#quick_sono .qkBody .noticeMn .txtLk a {display:block; width:164px; color:#999; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#quick_sono .qkBody .noticeMn .txtLk a:hover {text-decoration:underline; color:#bf9860;}
#quick_sono .qkBody .noticeMn .btn {position:absolute; right:17px; top:7px; margin-top:12px; font-size:11px;}
#quick_sono .qkBody .noticeMn .btn a {color:#66615c; padding-right:10px; background:url("/img/golf/delpino/icn_more_off.gif") no-repeat right 3px;}
#quick_sono .qkBody .noticeMn .btn a:hover {text-decoration:underline; color:#a09c99; background:url("/img/golf/delpino/icn_more.gif") no-repeat right 3px;}
#quick_sono .qkBody .eventMn {position:relative; padding:20px 10px 0 0;}
#quick_sono .qkBody .eventMn .txtLk {padding-top:15px; height:128px;}
#quick_sono .qkBody .eventMn .txtLk a {color:#999;}
#quick_sono .qkBody .eventMn .txtLk a.txt {display:block; padding-top:4px;}
#quick_sono .qkBody .eventMn .txtLk a.txt:hover {text-decoration:underline; color:#bf9860;}
#quick_sono .qkBody .eventMn .btn {position:absolute; right:17px; top:10px; margin-top:10px; font-size:11px; text-align:right;}
#quick_sono .qkBody .eventMn .btn a {color:#66615c; padding-right:10px; background:url("/img/golf/delpino/icn_more_off.gif") no-repeat right 3px;}
#quick_sono .qkBody .eventMn .btn a:hover {text-decoration:underline; color:#a09c99; background:url("/img/golf/delpino/icn_more.gif") no-repeat right 3px;}


/* footer */
#footWrap {width:100%; padding:25px 0; background:#24211d;}
#footWrap .footBox {overflow:hidden; width:1000px; margin:0 auto;}
#footWrap .footBox .footLeft {position:relative; float:left; padding-left:120px;}
#footWrap .footBox .footLeft .footLogo1 {position:absolute; left:20px; top:0;}
#footWrap .footBox .footLeft .footLink {overflow:hidden; padding-bottom:20px;}
#footWrap .footBox .footLeft .footLink li {float:left; padding:0 10px; background:url("/img/golf/delpino/bg_footBar.gif") no-repeat right center;}
#footWrap .footBox .footLeft .footLink li.fir {padding-left:0;}
#footWrap .footBox .footLeft .footLink li.end {background-image:none;}
#footWrap .footBox .footLeft address {display:block; padding-bottom:8px;}
#footWrap .footBox .goSite {float:right; color:#525757;}


/* main */
#wrapMain {position:relative; overflow:hidden; width:100%; min-width:1024px; height:620px; background:#272520;}
#wrapMain:after {content:""; display:block; float:none; clear:both;}
#wrapMain .iconLink1 {position:absolute; left:0; bottom:20px; z-index:200; width:100%; text-align:center;}
#wrapMain .iconLink1 a {margin-right:25px;}
#wrapMain .iconLink1 a.end {margin-right:0;}
#wrapMain .iconLink1 a img {vertical-align:top;}

.mainSlider .sliderkit-go-btn {position:absolute; top:370px; display:block; width:48px; height:66px; z-index:100;}
.mainSlider .sliderkit-go-btn a {display:block; width:48px; height:66px;}
.mainSlider .sliderkit-go-btn a em {visibility:hidden;}
.mainSlider .sliderkit-go-prev {left:50px;}
.mainSlider .sliderkit-go-next {right:50px;}
.mainSlider .sliderkit-go-prev a {background:url("/img/golf/delpino/btn_scrollLeft1_off.png") no-repeat left top;}
.mainSlider .sliderkit-go-next a {background:url("/img/golf/delpino/btn_scrollRight1_off.png") no-repeat right top;}
.mainSlider .sliderkit-go-prev a:hover {background:url("/img/golf/delpino/btn_scrollLeft1_on.png") no-repeat left top;}
.mainSlider .sliderkit-go-next a:hover {background:url("/img/golf/delpino/btn_scrollRight1_on.png") no-repeat right top;}

.mainSlider .panselBx {position:absolute; left:50%; top:0; overflow:hidden; width:1800px; height:620px; margin-left:-900px;}
.mainSlider .sliderkit-panels {overflow:hidden; width:1800px; height:620px;}
.mainSlider .sliderkit-panel {overflow:hidden; position:absolute; display:block; width:1800px; height:620px;}
.mainSlider .sliderkit-panel {z-index: 1;}
.mainSlider .sliderkit-panel-active {z-index: 5;}
.mainSlider .sliderkit-panel-old {z-index: 4;}

/* quickWrap */
#right_tab {position:absolute; top:0; left:50%; width:36px; margin-left:495px; margin-top:303px;}
#right_tab ul li {padding-bottom:10px;}
#right_tab .btn_top {display:block; width:36px; height:60px; background:url("/img/golf/btn/btn_top.png") no-repeat left top;}


/* sub */
#wrap {position:relative; width:100%; min-width:1000px; background:#fff url("/img/golf/delpino/bg_body.gif") no-repeat center 119px;}
#headerSub {width:100%; height:160px; background:#272829;}
#headerSub.bg_subCon1 {background:#262520 url("/img/golf/delpino/bg_subCon1.jpg") no-repeat center top;}
#headerSub #header {position:relative; width:1000px; margin:0 auto; z-index:1;}
#headerSub #header h1 {text-align:center; padding-top:34px;}
#headerSub #header .btn_sonofelice1 {position:absolute; right:0; top:93px;}
#headerSub #gnbWrap {position:relative; margin-top:22px;}
#headerSub #gnbWrap .gnbBox {position:absolute; left:0; top:0;}
#headerSub #gnbWrap .utilWrap {position:absolute; right:0; top:0;}

#container {position:relative; width:960px; margin:0 auto; padding:43px 20px 100px;}
#container:after {content:""; display:block; float:none; clear:both;}
#container .subtitle {height:100px;}
#container .subtitle h1 {}
#container .subtitle h1.facLc {}
#container .subtitle p {padding-top:18px; line-height:17px; letter-spacing:-0.5px; color:#47381f;}

#location {position:absolute; top:63px; right:29px;}
#location.facLc {top:63px;}
#location ul li {float:left; list-style:none; padding:0; font-size:11px; color:#747065;}
#location ul li.current {color:#747065;}

.tbTopLine1 {border-top:3px solid #47381f; border-bottom:2px solid #ccc4b6;}
/*
.tbTopLine2 {border-top:3px solid #e94960; border-bottom:2px solid #ccc4b6;}
.tbTopLine3 {border-top:3px solid #47381f; border-bottom:2px solid #47381f;}
.tbTopLine3 p {padding:20px 0 20px 30px; font-size:15px; font-weight:bold; color:#4d422f}
.tbTopLine3 strong {color:#26b4ef;}
.tbTopLine1_1 {border-top:3px solid #e94960; border-bottom:2px solid #ccc4b6;}
*/
.myPageList {border:0; border-collapse:collapse; width:100%; line-height:16px; color:#656157;}
.myPageList thead th {border:0; border-bottom:1px solid #ccc4b6; border-left:1px solid #ccc4b6; height:40px; background:#f5f2ee; font-size:13px;}
.myPageList tbody td {border:0; border-top:1px solid #ccc4b6; border-left:1px solid #ccc4b6; padding:13px 0; text-align:center;}
.myPageList tbody td.txtl {padding-left:14px; text-align:left; }
.myPageList .bdnoneL {border-left:none;}

/*
.myPageList thead th.tbBrd { }
.myPageList thead th.lbBrd { }
.myPageList thead th.titL18 {padding-left:14px; font-size:18px; text-align:left;}
.myPageList tbody th {border:0; border-bottom:1px solid #ccc4b6; border-left:1px solid #ccc4b6; height:40px; background:#f5f2ee; font-size:13px;}
.myPageList tbody th.bdnoneB {border-bottom:none;}
.myPageList tbody tr.firBd td {border-top:none;}
.myPageList tbody .noData1 {color:#b7b7b7;}
.myPageList tbody .subTit { background:#f5f2ee; font-size:13px; font-weight:bold; color:#656157;}
.myPageList tbody .titL {padding-left:14px; text-align:left;}

.myPageList .buttonCp {vertical-align:middle;}
.myPageList .cpImgcon {margin-bottom:1px; *margin-bottom:0;}
.myPageList tbody .reservH1 {height:30px;}
*/


.boardList {border:0; border-collapse:collapse; width:100%; line-height:16px; color:#656157;}
.boardList thead th {border:0; border-bottom:1px solid #47381f; height:40px; font-size:13px;}
.boardList tbody td {border:0; border-top:1px solid #ccc4b6; padding:10px 0; text-align:center;}
.boardList tbody tr.firBd td {border-top:none;}
.boardList tbody .bgNotice {background:#fafafa;}
.boardList tbody td.title_event {padding-left:10px; text-align:left; font-weight:bold;}
.boardList tbody td.title_event a {color:#656157;}
.boardList tbody td.title_event2 {padding-left:10px; text-align:left;}
.boardList tbody td.title_event2 a {color:#656157;}
.boardList tbody td.event_thum img {width:160px; height:105px; border:1px solid #e3e1df;}
.boardList tbody .faqTitBx td {border-bottom:1px solid #ccc4b6;}
.boardList tbody td.title_reply {padding:14px 0 15px 0;}
.boardList tbody td.title1 {padding-left:10px; text-align:left;}
.boardList tbody td.reTit1 {padding-left:15px; text-align:left;}
.boardList tbody td.reTit2 {padding-left:20px; text-align:left;}
.boardList tbody td.reTit3 {padding-left:25px; text-align:left;}
.boardList .answer {display:none;}
.boardList .answer td {padding:15px 0; background:#f2f5f6; border-top:none;}
.boardList .answer td table {border:0; border-collapse:collapse; border:1px solid #ccc; border-left:none;}
.boardList .answer td table thead th {border:0; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.boardList .answer td table tbody td {border:0; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.boardList .answer .answerTt {vertical-align:top; width:89px;}
.boardList .answer .txtl {width:871px;}
.boardList .txtl {padding-left:15px; text-align:left;}
.boardList .thumImg_cus {width:68px; height:48px; border:1px solid #dfe1e3; margin-right:5px;}

.boardRead {border:0; border-collapse:collapse; width:100%; line-height:16px; color:#656157;}
.boardRead tbody th {border:0; padding:10px 15px 10px 0; border-bottom:1px solid #47381f; font-size:13px; text-align:right;}
.boardRead tbody td {border:0; padding:10px 0; border-bottom:1px solid #47381f; text-align:left;}
.boardRead tbody .bg_bar {background:url(/img/golf/bg/bg_table_bar.gif) no-repeat right center;}
.boardRead tbody .tbCon {padding:15px; border-bottom:none;}
.boardRead tbody .brdBtGray th, .boardRead tbody .brdBtGray td {border-bottom:1px solid #ccc4b6;}
.boardRead tbody .bgColor {background:#fafafa;}

.table_faqBx {width:100%; padding-top:3px; border-bottom:2px solid #ccc4b6; background:url("/img/golf/bg/bg_table3.gif") no-repeat left top;}
.table_faqBx.newtt {border-top:3px solid #47381f; background-image:none; padding-top:0;}
.fileBx {margin-top:10px; line-height:20px;}
.fileIcon {padding:0 0 0 15px; background:url("/img/golf/icn/icn_file.gif") no-repeat left 3px;}

/* 버튼 번호 */
.boardNavigation {clear:both; width:100%; padding:20px 0 0; text-align:center;}
.boardNavigation:after {content:""; display:block; float:none; clear:both;}
.boardNavigation .pagination {padding:5px 0 !important;}
.boardNavigation .buttonLeft {float:left; text-align:left;}
.boardNavigation .buttonRight {float:right; text-align:right;}
.boardNavigation .buttonRight2 {float:right; margin-top:-20px; text-align:right;}

.pagination {padding:25px 0; margin:0; text-align:center;}
.pagination * {margin:0; padding:0;}
.pagination img {border:0;}
.pagination a,
.pagination strong {margin:0 -1px; padding:1px 5px 1px 3px; color:#747067;}
.pagination.spage a,
.pagination.spage  strong {margin:0 -1px; padding:1px; color:#747067;}
.pagination a.prev {background:url(/img/golf/delpino/arrowPrevA1.gif) no-repeat left center;}
.pagination a.prevEnd {padding-right:0; background:url(/img/golf/delpino/arrowPrevEndA1.gif) no-repeat left center;}
.pagination a.next {background:url(/img/golf/delpino/arrowNextA1.gif) no-repeat right center;}
.pagination a.nextEnd {padding-left:0; background:url(/img/golf/delpino/arrowNextEndA1.gif) no-repeat right center;}

.borderSh_ct {width:100%; text-align:center; padding-top:20px;}
.borderSh_ct .button {*margin-top:1px;}

.boardPvNx {border:0; border-collapse:collapse; width:100%; line-height:16px; color:#656157;}
.boardPvNx tbody th {border:0; padding-right:15px; border-top:1px solid #ccc4b6; height:40px; font-size:13px; text-align:right;}
.boardPvNx tbody td {border:0; border-top:1px solid #ccc4b6; height:40px; text-align:left;}
.boardPvNx tbody td.title_evt {text-align:left;}
.boardPvNx tbody td.title_evt a {color:#656157;}


/* 골프클럽안내 */
.mapBxb1 {border:3px solid #ccc4b6; padding:20px; margin-bottom:40px;}
.mapBxb1 h3 {border-bottom:1px solid #c1c6ca; padding:0 0 15px 25px; font-size:14px; color:#747067; font-weight:Bold; background:url('/img/golf/delpino/bul_map.gif') no-repeat left 3px;}
.mapBxb1 h3 img {margin-bottom:1px; vertical-align:middle;}
.mapBxb1 p {padding-top:30px; text-align:center;}
.winterBx1 {width:100%;}

/* 뉴스 */
.tbPageWrap {width:100%; margin:0 0 10px 0;}
.tbPageWrap:after {content:""; display:block; float:none; clear:both;}
.tbPageWrap .pageNum {float:left; padding-top:8px;}
.tbPageWrap .pageNum strong {color:#26b4ef;}
.tbPageWrap .pageSelet {float:right;}

/*
.tbPageWrap .pageNum .bar {padding:0 10px; color:#dbdbdb; line-height:13px;}
.tbPageWrap .pageNum2 {float:left; padding-top:12px;}
.tbPageWrap .pageNum2 strong {color:#26b4ef;}
.tbPageWrap .pageNum2 .bar {padding:0 10px; color:#dbdbdb; line-height:13px;}
.tbPageWrap .pageNum.pgPt {padding-top:10px;}
.tbPageWrap .cuponTxt1 {display:block; float:right; padding-top:6px; color:#47381f; font-size:13px;}
.tbPageWrap .cuponTxt1 img {margin-bottom:1px; *margin-bottom:0; *margin-top:1px;}
.tbPageWrap .cuponTxt2 {display:block; float:right; padding-top:6px; color:#47381f; font-size:13px; font-weight:bold;}
.tbPageWrap .cuponTxt2 span {color:#26b4ef;}
.tbPageWrap .cuponTxt2 img {}
*/

.table_Bx_event {width:100%; padding:3px 0 0 0; border-bottom:2px solid #ccc4b6; background:url('/img/golf/delpino/bg_table_event1.gif') no-repeat 0 0;}
.table_Bx_event2 {width:100%; border-top:3px solid #47381f; border-bottom:2px solid #ccc4b6;}
.table_Bx_event2 h3 {overflow:hidden; width:100%; height:40px; line-height:39px; font-size:13px;}
.table_Bx_event2 h3 label {display:block; float:left; width:50px; padding-right:15px; text-align:right;}
.table_Bx_event2 h3 label em {font-weight:bold !important; background:#787d85; padding:1px 4px; color:#fff;}
.table_Bx_event2 h3 strong {display:block;}
.table_Bx_event2 .boardRead {border-top:1px solid #ccc4b6;}
.table_Bx_event3 {width:100%; padding:3px 0 0 0; border-bottom:2px solid #ccc4b6; background:url('/img/golf/delpino/bg_table_event2.gif') no-repeat 0 0;}

.eventSlider {position:relative; width:953px; height:368px; margin-bottom:50px; border:1px solid #dddfe1;}
.eventSlider .touchslider-viewport {width:953px; overflow:hidden; position:relative; height:368px;}
.eventSlider .touchslider-item {overflow:hidden; display:block; height:368px;}
.eventSlider .touchslider-prev {position:absolute; left:15px; top:50%; display:block; width:26px; height:50px; margin-top:-25px;}
.eventSlider .touchslider-next {position:absolute; right:15px; top:50%; display:block; width:26px; height:50px; margin-top:-25px;}
.eventSlider .touchslider-nav {position:absolute; bottom:15px; width:100%; text-align:center;}
.eventSlider .touchslider-nav-item {display:inline-block; width:16px; height:16px; margin:0 5px; background:url('/img/golf/btn/btn_dotScroll1.png') no-repeat right top;}
.eventSlider .touchslider-nav-item-current {background:url('/img/golf/btn/btn_dotScroll1.png') no-repeat left top;}

.btnSsBx {width:100%; padding-bottom:13px; text-align:right;}
.btnSsBx a {margin-left:7px;}

.galleryList {width:100%;}
.galleryList li {float:left; overflow:hidden; width:169px; height:253px; padding:27px 22px 2px 20px; margin:0 0 0 36px; border:1px solid #d0d0d0; background:url('/img/golf/bg/bg_list_bottom.gif') repeat-x 0 bottom;}
.galleryList li.first {margin-left:0;}
.galleryList li p {padding:0 0 4px 0;}
.galleryList .thumImg {padding:0 0 20px 0; margin:0 0 13px 0; text-align:center; border-bottom:1px solid #cacccf;}
.galleryList .thumImg img {width:143px; height:143px; border:1px solid #e3e1df;}
.galleryList .ccName {color:#828282;}
.galleryList .memName {color:#a3a3a3; font-weight:bold;}
.galleryList .memName a {color:#333;}
.galleryList .ironName {color:#26b4ef; font-weight:bold;}
.galleryList.infoPhoto {border-top:3px solid #47381f;}
.galleryList.infoPhoto li {height:296px; margin-top:20px;}
.galleryList.infoPhoto li dl dt {color:#333; font-weight:bold; padding:0 0 5px;}
.galleryList.infoPhoto li dl dd {color:#777; padding-top:3px;}

.galleryVeiw {width:100%; height:480px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; background:url('/img/golf/bg/bg_holieinone_book.gif') repeat-y 0 0}
.galleryVeiw .lView {float:left; width:223px; padding:19px 26px 0 40px;}
.galleryVeiw .thumImgSlider {overflow:hidden; position:relative; width:221px; height:221px; margin:0 0 11px 0; border:1px solid #dfe1e3;}
.galleryVeiw .thumImgSlider .sliderkit-go-btn {position:absolute; top:50%; width:34px; height:34px; margin-top:-17px; z-index:10;}
.galleryVeiw .thumImgSlider .sliderkit-go-prev {left:10px;}
.galleryVeiw .thumImgSlider .sliderkit-go-next {right:10px;}
.galleryVeiw .thumImgSlider .sliderkit-panels {overflow:hidden; width:221px; height:221px;}
.galleryVeiw .thumImgSlider .sliderkit-panel {overflow:hidden; position:absolute; display:block; width:221px; height:221px;}
.galleryVeiw .thumImgSlider .sliderkit-panel img {width:221px; height:221px;}
.picTxt_read {width:739px; margin:0 auto; padding:30px 0; line-height:17px;}

/* 고객센터 */
.mypageList {width:100%;}
.mypageList li {position:relative; padding:15px 0 14px 30px; border-bottom:1px solid #ccc4b6;}
.mypageList li .date {position:absolute; right:102px; top:15px; display:block; width:87px; text-align:center;}
.mypageList li .ingTxt {position:absolute; right:30px; top:15px; display:block; width:70px; text-align:center;}
.mypageList li .date2 {position:absolute; right:30px; top:15px; display:block; width:87px; text-align:center;}

.lostIssu {width:872px; height:150px; font-weight:bold; margin-bottom:65px; padding:48px 44px 0; background:url("/img/golf/bg/bg_lostAndFound2.gif") no-repeat left top;}
.lostIssu dt {padding-bottom:10px; font-size:18px; color:#fff;}
.lostIssu dd {padding-top:13px; color:#acb6c1;}
.lostIssu dd em {text-decoration:underline;}
.lostBxs1 {padding-left:335px; background:url('/img/golf/bg/bg_lostAndFound1.gif') no-repeat left top;}

/* stiemap */
.sitemapList {overflow:hidden; width:100%;}
.sitemapList.endBg {background:url('/img/golf/delpino/bg_sitemap.gif') no-repeat right top;}
.sitemapList.endBg li.stmapDh1 {height:420px;}
.sitemapList.bdLind1 {padding-bottom:40px; margin-bottom:40px; border-bottom:1px solid #e4e4e4;}
.sitemapList.bdLind1 li.stmapDh1 {height:400px;}
.sitemapList li.stmapDh1 {float:left; width:175px; padding-left:15px; border-right:1px solid #e4e4e4;}
.sitemapList li.bdrNone {border-right:none !important;}
.sitemapList li.stmapDh1 h3 {font-weight:bold; padding:0 0 0 10px; background:url('/img/golf/bg/bg_siteTit.gif') no-repeat left 3px; color:#304058; font-size:17px;}
.sitemapList li.stmapDh1 h4 {font-weight:bold; padding:20px 0 0 0; color:#656157;}
.sitemapList li.stmapDh1 h4 a {color:#656157;}
.sitemapList li.stmapDh1 .stmapDh2 ul {font-size:11px; color:#919aa4;}
.sitemapList li.stmapDh1 .stmapDh2 ul li {padding-left:8px; margin-top:6px; *margin-top:8px; background:url('/img/golf/bg/bg_siteSb.gif') no-repeat left 5px;}
.sitemapList li.stmapDh1 .stmapDh2 ul li a {color:#919aa4;}

.titleArea {width:100%; margin-bottom:10px;}
.titleArea:after {content:""; display:block; float:none; clear:both;}
.titleArea .titL {float:left;}
.titleArea .subTitR {float:right;}
.titleArea .subTitR .cmt {line-height:27px;}

.ulType_notice {width:100%; margin-top:15px;}
.ulType_notice li {padding:0 0 10px 20px; background:url('/img/golf/delpino/blt_01.gif') no-repeat left top; color:#47381f}
.ulType_notice li.btn {background:url('/img/golf/delpino/blt_01.gif') no-repeat left 3px; color:#47381f}
.ulType_notice li.red {background:url('/img/golf/bullet/blt_01_red.gif') no-repeat 0 4px; color:#ff0000;}
@-moz-document url-prefix() { .ulType_notice li {background:url('/img/golf/delpino/blt_01.gif') no-repeat left 2px;} }

/* tab */
.eventTab2 {width:100%; height:49px; padding-bottom:1px; margin:0 0 50px 0; background:url('/img/golf/delpino/bg_tab_line.gif') repeat-x 0 bottom;}
.eventTab2 ul {overflow:hidden; width:100%; background:url('/img/golf/delpino/bg_tab_line.gif') repeat-x left top;}
.eventTab2 ul li {float:left; width:20%; text-align:center;}
.eventTab2 ul.fourTbs li {width:25%;}
.eventTab2 ul li a {display:block; height:49px; color:#c9c0b1; padding:0 1px 0 0; line-height:50px; font-size:18px; border-right:1px solid #ccc4b6; background:#fff url('/img/golf/delpino/bg_tab1_off.gif') repeat-x left top; font-weight:bold;}
.eventTab2 ul li a.on {padding-right:0; margin-left:-1px; color:#574d46; border-left:1px solid #4d422f; border-right:1px solid #4d422f; border-bottom:1px solid #efeae3;  background:#efeae3 url('/img/golf/delpino/bg_tab1_on.gif') repeat-x left top;}
.eventTab2 ul li.first a.on {margin-left:0 !important;}
.eventTab2 ul li a span {overflow:hidden; display:block; height:49px; cursor:pointer;}
.eventTab2 ul li a.current {padding-right:0; margin-left:-1px; color:#574d46; border-left:1px solid #4d422f; border-right:1px solid #4d422f; border-bottom:1px solid #e5eaee;  background:#e5eaee url('/img/golf/delpino/bg_tab1_on.gif') repeat-x left top;}
.eventTab2 ul li.first a.current {margin-left:0 !important;}

/* 코스 */
.courseTab {width:100%; overflow:hidden;}
.courseTab li {float:left; width:11%;}
.courseTab li.fir a {margin-left:0;}
.courseTab li.end {width:12%; *width:11.5%;}
.courseTab li a {display:block; margin-left:2px; height:37px; line-height:37px; text-align:center; color:#7d736a; background:#ececec; }
.courseTab li a.current {color:#fff; background:#7d736a url('/img/golf/delpino/bg_tabCs_on.gif') no-repeat center top;}

.courseMap_bx {border:3px solid #4d422f; padding-bottom:20px;}
/* .courseMap_bx .img img {width:954px;} */
.dcardTk1 {color:#656157; padding-left:10px;}
.holeTxt {overflow:hidden; padding-left:44px;}
.holeTxt .holePar {position:relative; float:left; width:275px; padding:70px 0 0 26px; border-right:1px solid #e6e6e6;}
.holeTxt .holePar.vvpk {height:102px;}
.holeTxt .holePar .num {display:block; position:absolute; left:20px; top:0; width:55px; height:55px; line-height:52px; text-align:center; font-size:30px; color:#fff; background: url('/img/golf/delpino/bg_counum1.gif') no-repeat left top;}
.holeTxt .holePar .num_txt {position:absolute; left:85px; top:11px; color:#47381f; font-size:25px; font-weight:bold;}
.holeTxt .holePar .num_txt2 {position:absolute; left:85px; top:40px; color:#767676; font-family:'tahoma';}
.holeTxt .holePar .num_txt2 em {color:#47381f;}
.holeTxt .holePar .itemLit {padding-left:60px; color:#828282;}
.holeTxt .holePar .itemLit em {color:#929292;}
.holeTxt .holePar .itemLit li {overflow:hidden; font-family:'tahoma'; height:17px; margin-bottom:5px; padding-left:20px;}
.holeTxt .holePar .itemLit li span {display:block; float:left; width:115px;}
.holeTxt .holePar .itemLit li em {display:block; float:left;}
.holeTxt .holePar .itemLit .bul_cous1 {background: url('/img/golf/bg/bul_cous1.gif') no-repeat left 1px;}
.holeTxt .holePar .itemLit .bul_cous2 {background: url('/img/golf/bg/bul_cous2.gif') no-repeat left 1px;}
.holeTxt .holePar .itemLit .bul_cous3 {background: url('/img/golf/bg/bul_cous3.gif') no-repeat left 1px;}
.holeTxt .holePar .itemLit .bul_cous4 {background: url('/img/golf/bg/bul_cous4.gif') no-repeat left 1px;}
.holeTxt .holePar .itemLit .bul_cous5 {background: url('/img/golf/bg/bul_cous5.gif') no-repeat left 1px;}
.holeTxt .holePar .itemLit .bul_cous6 {background: url('/img/golf/bg/bul_cous6.gif') no-repeat left 1px;}
.holeTxt .holePar .itemLit2 {padding-left:60px; color:#828282; font-size:11px;}
.holeTxt .holePar .itemLit2 dt {padding-bottom:3px;}
.holeTxt .holePar .vtrBt {padding:5px 0 0 60px;}
.holeTxt .frBx1 {float:right; width:498px; padding:8px 70px 0 0;}
.holeTxt .frBx1.vvpk {}
.holeTxt .frBx1 .frTip {padding-bottom:30px; font-family:'tahoma';}
.holeTxt .frBx1 .frTip dt {font-size:14px; padding-bottom:8px; color:#464646;}
.holeTxt .frBx1 .frTip dd {color:#828282; line-height:17px;}
.holeTxt .frBx1 .frTip .potColor1 {color:#ff0a04;}
.holeTxt .frBx1 .holeImgList1 {width:100%; overflow:hidden;}
.holeTxt .frBx1 .holeImgList1 li {float:left; width:114px; padding-right:10px;}
.holeTxt .frBx1 .holeImgList1 li a {position:relative; display:block; width:114px; height:65px;}
.holeTxt .frBx1 .holeImgList1 li a img {width:114px; height:65px;}
.holeTxt .frBx1 .holeImgList1 li a span {display:none;}
.holeTxt .frBx1 .holeImgList1 li a:hover span {position:absolute; left:0; top:0; display:block; width:114px; height:65px; background: url('/img/golf/hole/img_cusPicOn.gif') no-repeat left top;}

.courseTb1 {border:0; border-top:3px solid #4d422f; border-bottom:2px solid #ccc4b6; border-collapse:collapse; width:100%; line-height:16px; color:#656157; font-size:14px;}
.courseTb1 thead th {border:0; height:40px; color:#888e94; background:#f5f2ee; border-bottom:1px solid #ccc4b6;}
.courseTb1 tbody th {border:0; padding:15px 0 15px 20px; border-top:1px solid #ccc4b6; text-align:left; color:#47381f;}
.courseTb1 tbody td {border:0; padding:15px 0; border-top:1px solid #ccc4b6; border-left:1px solid #ccc4b6; text-align:center;}
.courseTb1 tbody .tbOn {color:#005dc3; font-weight:bold;}
.courseTb1 .firBd th {border-top:none !important;}
.courseTb1 .firBd td {border-top:none !important;}
.courseTb1 .bdnone {border-left:none !important;}
.courseTb1 .bdnoneL {border-left:none !important;}
.courseTb1 tbody .tbOn2 {background:#fafafa;}
.courseTb1.cstb6 tbody td {padding:0 0; height:33.5px;}

.courseTb2 {border:0; border-top:3px solid #4d422f; border-bottom:2px solid #ccc4b6; border-collapse:collapse; width:100%; line-height:16px; color:#656157; font-size:13px;}
.courseTb2 tbody th {border:0; padding:15px 0; border-right:1px solid #ccc4b6; border-top:1px solid #ccc4b6; color:#47381f; border-left:1px solid #ccc4b6; background:#f5f2ee;}
.courseTb2 tbody td {border:0; padding:15px 0 15px 20px; font-size:12px; border-top:1px solid #ccc4b6;}
.courseTb2 .firBd th {border-top:none !important;}
.courseTb2 .firBd td {border-top:none !important;}
.courseTb2 tbody .tbOn {color:#005dc3;}
.courseTb2 tbody .bdnone {border-left:none;}
.courseTb2 tbody .bdrL {}
.courseTb2 .bdlL {}

.layerHole {width:100%; display:none; position:absolute; left:50%; top:284px; z-index:800; border:2px solid #373635; background:#ffffff !important; text-align:left;}
.layerHole .closeLyBtn {position:absolute; right:10px; top:10px;}
.layerHole .closeLyBtn:focus {border:1px dotted #8d8d8d;}
.layerHole .contents {margin:20px;}
.layerHole .titleWrap {position:relative; height:39px; background:url('/img/golf/delpino/bg_layerPop.gif') no-repeat right 0 #373635;}
.layerHole .titleWrap h1 {padding-left:25px; line-height:39px; color:#fff; font-size:16px;}
.layerHole .titleWrap .btnClose {position:absolute; right:15px; top:12px;}

.holeSlider1 {position:relative; width:900px; height:600px; margin:0 auto;}
.holeSlider1 .sliderkit-go-btn {position:absolute; top:50%; width:26px; height:50px; z-index:20; margin-top:-25px;}
.holeSlider1 .sliderkit-go-prev {left:20px;}
.holeSlider1 .sliderkit-go-next {right:72px;}
.holeSlider1 .sliderkit-panels {position:relative; overflow:hidden; width:900px; height:513px;}
.holeSlider1 .sliderkit-panel {overflow:hidden; position:absolute; display:block; width:900px; height:513px;}
.holeSlider1 .sliderkit-panel img {width:900px; height:513px;}
.holeSlider1 .sliderkit-nav {overflow:hidden; position:absolute; left:20%; bottom:0;}
.holeSlider1 .sliderkit-nav-clip {width:100%;}
.holeSlider1 .sliderkit-nav-clip ul li {float:left; margin-left:20px; width:114px; height:65px;}
.holeSlider1 .sliderkit-nav-clip ul li.fir {margin-left:0;}
.holeSlider1 .sliderkit-nav-clip ul li a {display:block; position:relative; width:114px; height:65px; z-index:1;}
.holeSlider1 .sliderkit-nav-clip ul li a .bg {display:none; position:absolute; left:0; top:0; width:114px; height:65px; background:url('/img/golf/hole/img_cusPicOn.gif') no-repeat 0 0; z-index:10;}
.holeSlider1 .sliderkit-nav-clip ul li a img {width:114px; height:65px;}
.holeSlider1 .sliderkit-nav-clip ul li.sliderkit-selected a .bg {display:block; background:url('/img/golf/hole/img_cusPicOn.gif') no-repeat 0 0;}


.sonoInfoBx1 {overflow:hidden;}
.sonoInfoBx1 dl {width:464px; color:#656157;}
.sonoInfoBx1 dl dt {padding:30px 0 20px; font-size:16px; font-weight:bold;}

.tabTy1 {overflow:hidden; width:100%; padding:5px 0; margin-bottom:50px; border-top:3px solid #4d422f; border-bottom:1px solid #4d422f; font-size:14px;}
.tabTy1 li {float:left; width:160px;  text-align:center;}
.tabTy1 li a {display:block; height:36px; padding:1px; color:#b7bbbe; line-height:36px; background:#fff; color:#4d422f;}
.tabTy1 li.first a {border-left:none;}
.tabTy1 li a.on {color:#fff; background:#4d422f; }
.tabTy1 li a.on span {display:block; border-top:1px solid #8f7d63; border-left:1px solid #8f7d63;     color: #fff !important;}

.facDl {width:100%; padding-bottom:30px;}
.facDl dt {padding-bottom:5px; font-size:20px; font-weight:bold;}
.facDl dd {line-height:18px; color:#656157;}

.facGallery2 {width:940px; border:3px solid #4d422f; padding:7px;}
.facGallery {position:relative;}
.facGallery .touchslider-viewport {width:940px; overflow:hidden; position:relative; height:483px;}
.facGallery .touchslider-item {overflow:hidden; display:block; height:483px;}
.facGallery .touchslider-prev {position:absolute; left:15px; top:50%; display:block; width:78px; height:78px; margin-top:-39px;}
.facGallery .touchslider-next {position:absolute; right:15px; top:50%; display:block; width:78px; height:78px; margin-top:-39px;}
.facGallery .touchslider-nav {position:absolute; bottom:15px; width:100%; text-align:center;}
.facGallery .touchslider-nav-item {display:inline-block; width:16px; height:16px; margin:0 5px; background:url('/img/golf/btn/btn_dotScroll1.png') no-repeat right top;}
.facGallery .touchslider-nav-item-current {background:url('/img/golf/btn/btn_dotScroll1.png') no-repeat left top;}
.facGallery2 .facTxt1 {margin-top:10px; padding:0 10px; line-height:18px; border:1px solid #ccc4b6; color:#656157;}
.facGallery2 .facTxt1 li {width:100%; overflow:hidden; padding:9px 0; border-bottom:1px solid #ccc4b6;}
.facGallery2 .facTxt1 li label {display:block; font-weight:bold; float:left; width:67px; padding-left:10px;}
.facGallery2 .facTxt1 li span {display:block; float:left;}
.facGallery2 .facTxt1 li.bdnone {border-bottom:none;}

.subConTit {overflow:hidden; width:100%; padding-bottom:15px;}
.subConTit h3 {float:left;}
.subConTit span {display:block; float:right; padding-top:11px;}

.couseJeone {border:0; border-collapse:collapse; width:100%; color:#656157; line-height:16px; border-top:3px solid #4d422f;}
.couseJeone thead th {border:0; height:40px; border-bottom:1px solid #ccc4b6; border-left:1px solid #ccc4b6;}
.couseJeone tbody td {border:0; height:38px; text-align:center; border-bottom:1px solid #ccc4b6; border-left:1px solid #ccc4b6;}
.couseJeone tfoot td {border:0; height:38px; text-align:center; font-weight:bold; background:#f9f5ef; border-bottom:2px solid #ccc4b6; border-left:1px solid #ccc4b6;}
.couseJeone .blNone {border-left:none !important;}
.couseJeone .tit {height:30px; text-align:left; padding-left:15px; border-bottom:2px solid #ccc4b6; font-size:14px; color:#47381f; font-weight:bold;}
.couseJeone .color_hol {background:#f5f2ee; color:#747065; border-left:none !important;}
.couseJeone .color_cha {background:#fcd500; color:#9d8500; border-left:none !important;}
.couseJeone .color_back {background:#f5f2ee; color:#928e83; border-left:none !important;}
.couseJeone .color_reg {background:#1b8cc1; color:#02547a;}
.couseJeone .color_front {background:#fc3301; color:#8a1b00; border-left:none !important;}
.couseJeone .color_lady {background:#fb4618; color:#8a1b00; border-left:none !important;}
.couseJeone .color_par {background:#f5f2ee; color:#747065; border-left:none !important;}

.jandyTxt {border:3px solid #4d422f; color:#656157;}
.jandyTxt dd {padding:10px 0 10px 20px; border-top:1px solid #ccc4b6;}

/* 부대시설탭 */
.loadViewBx {padding:7px; border:3px solid #d3d7db;}

.infoTab1 {overflow:hidden; font-weight:Bold; margin:50px 0 10px;}
.infoTab1 li {float:left; width:118px; margin-right:2px;}
.infoTab1 li a {display:block; height:40px; line-height:40px; text-align:center; background:#ececec; color:#6a747d;}
.infoTab1 li a.on {color:#fff; background:#6a747d url('/img/golf/bg/bul_map2.gif') no-repeat center bottom;}

.infoTab2 {overflow:hidden; font-weight:Bold; margin:50px 0 10px;}
.infoTab2 li {float:left; width:118px; margin-right:2px;}
.infoTab2 li a {display:block; height:40px; line-height:40px; text-align:center; background:#ececec; color:#6a747d;}
.infoTab2 li a.on {color:#fff; background:#6a747d url('/img/golf/bg/bul_map2.gif') no-repeat center bottom;}

.infoTab3 {overflow:hidden; font-weight:Bold; margin:50px 0 10px;}
.infoTab3 li {float:left; width:118px; margin-right:2px;}
.infoTab3 li a {display:block; height:40px; line-height:40px; text-align:center; background:#ececec; color:#6a747d;}
.infoTab3 li a.on {color:#fff; background:#6a747d url('/img/golf/bg/bul_map2.gif') no-repeat center bottom;}

.infoTable {border:0; border-collapse:collapse; width:100%; line-height:16px; border-top:3px solid #4d422f; border-bottom:2px solid #ccc4b6; color:#656157;}
.infoTable thead th {border:0; padding:10px 0 10px 15px; text-align:left; color:#47381f; border-bottom:1px solid #ccc4b6; border-left:1px solid #ccc4b6; background:#f5f2ee;}
.infoTable tbody td {border:0; padding:10px 0 10px 15px; border-bottom:1px solid #ccc4b6; border-right:1px solid #ccc4b6;}
.infoTable .bdrnone {border-right:none;}
.infoTable .bdlnone {border-left:none;}
.infoTable .bdLin {border-right:1px solid #ccc4b6 !important;}
.infoTabBx {display:none;}
.infoTabBx2 {display:none;}
.infoTabBx3 {display:none;}

.infoTable2 {border:0; border-collapse:collapse; width:100%; line-height:16px; border-top:3px solid #47381f; border-bottom:2px solid #ccc4b6; color:#656157;}
.infoTable2 tbody td {vertical-align:top; border:0; padding:10px 15px; border-bottom:1px solid #ccc4b6; border-right:1px solid #ccc4b6;}
.infoTable2 .bdrnone {border-right:none;}
.infoTable2 .bdrBb {}
.infoTable2 .color_bu1 {color:#2994bc;}
.infoTable2 dl dt {font-weight:Bold; color:#44a09b; padding-bottom:3px;}
.infoTable2 ul {overflow:hidden;}

/* 레이어 */
.layerPopup {display:none; position:absolute; left:50%; top:50%; z-index:800; background:#fff; border:2px solid #373635;}
.layerPopup h1 {padding-left:25px; color:#fff; height:39px; line-height:38px; font-size:16px; font-weight:bold; background:#373635 url('/img/golf/delpino/bg_layerPop.gif') no-repeat right top;}
.layerPopup .layerCont {padding:30px 25px 40px;}
.layerPopup .sonoFootIcon {padding-bottom:99px; background:url('/img/golf/delpino/pop_iconLogo.gif') no-repeat center 88%;}
.layerPopup .btnLayClose {position:absolute; right:20px; top:14px;}

#loginLayer  {width:460px; letter-spacing:-0.03em; line-height:16px;}
#loginLayer .logTxt1 {font-weight:bold; padding-bottom:10px;}
#loginLayer .logBx1 {width:100%; overflow:hidden;}
#loginLayer .logBx1 ul {float:left; width:288px;}
#loginLayer .logBx1 ul li {overflow:hidden; padding-bottom:4px;}
#loginLayer .logBx1 ul li label {display:block; float:left; width:59px; padding:7px 0 0 3px; color:#645a4f; font-weight:bold;}
#loginLayer .logBx1 ul li .inputLine {float:right; border:1px solid #645a4f; padding-left:10px; width:214px; height:26px; line-height:26px;}
#loginLayer .logBx1 .btn_loginLy {float:right;}
#loginLayer .logTxt2 {padding:0 0 25px 62px;}
#loginLayer .logTxt2 li {padding-top:4px;}
#loginLayer .logTxt2 li .idshr {margin-right:6px;}
#loginLayer .logTxt2 li .chkSave {margin-left:7px;}
#loginLayer .logTxt2 .pt10 label span {padding-left:19px;}
#loginLayer .logTxt3 {position:relative; margin-top:25px; padding:0 0 25px 20px; border-bottom:1px solid #ccc4b6; background:url('/img/golf/delpino/blt_01.gif') no-repeat left 2px; color:#47381f;}
#loginLayer .logTxt3 .btnJoin1 {position:absolute; right:0; top:2px;}
#loginLayer .ulType_notice li {background:url('/img/golf/delpino/blt_01.gif') no-repeat left 2px;}

.courseMap_bx .img{position:relative; width:100%}
.ball1,
.ball2{position:absolute}

/* 지정캐디PR */

.caddiePR{border-top:3px solid #47381f;}
.caddiePR ul{width:900px; padding:14px 30px; overflow:hidden; zoom:1; border-bottom:2px solid #ccc4b6}
.caddiePR ul li{width:225px; line-height:20px; color:#656157; font-size:13px; float:left;}
.caddiePR ul li b{padding-right:12px; float:left}
.caddiePR ul li.full{width:900px; line-height:20px; color:#656157; font-size:13px;}
.caddiePR ul li.full b{padding-right:26px; float:left}
.caddiePR dl{float:left;}
.caddiePR dl dt{margin-left:14px;}
.caddiePR dl dd{margin-left:20px; list-style:initial}




.couseJeone_del {border:0; border-collapse:collapse; width:100%; color:#656157; line-height:16px; border-top:3px solid #4d422f;}
.couseJeone_del thead th {border:0; height:40px; border-bottom:1px solid #ccc4b6; border-left:1px solid #ccc4b6;}
.couseJeone_del tbody td {border:0; height:38px; text-align:center; border-bottom:1px solid #ccc4b6; border-left:1px solid #ccc4b6;}
.couseJeone_del tfoot td {border:0; height:38px; text-align:center; font-weight:bold; background:#f9f5ef; border-bottom:2px solid #ccc4b6; border-left:1px solid #ccc4b6;}
.couseJeone_del .blNone {border-left:none !important;}
.couseJeone_del .tit {height:30px; text-align:left; padding-left:15px; border-bottom:2px solid #ccc4b6; font-size:14px; color:#47381f; font-weight:bold;}
.couseJeone_del .color_hol {background:#f5f2ee; color:#747065; border-left:none !important;}
.couseJeone_del .color_cha {background:#fcd500; color:#9d8500; border-left:none !important;}
.couseJeone_del .color_back {background:#f5f2ee; color:#928e83; border-left:none !important;}
.couseJeone_del .color_reg {background:#1b8cc1; color:#02547a;}
.couseJeone_del .color_front {background:#fc3301; color:#8a1b00; border-left:none !important;}
.couseJeone_del .color_lady {background:#fb4618; color:#8a1b00; border-left:none !important;}
.couseJeone_del .color_par {background:#f5f2ee; color:#747065; border-left:none !important;}